{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.20.3",
    "type": "secret",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoP3HTCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABmCw//YS9TbflyB9Z4Qp/aYycmEzVklPvriErS6Allq3YVtlbYckGQdeePk3aA\nU+1M14dE3b1AYZ7wFMrcNH8fHDPGPcB7CKvDFH2rinZzdLHOpN/IBO8doh0kv8FR\nFm6a80Isk4a39TlPXYz8Rv3oWPQtnwuOWmNPWu3IU8OIQwyhr3V2OCWCFVJO9Nzn\n+esDjxEBTn91n/JLPhZGo7U5k0a0PWWc4gBkJEgtocGtrigWsEktswsseAgH7+5u\niuqPlxM72VxwUZwv+uw91aEi9xGDPA18Vef9LGCV+IZasiqbutdN0z2HaGUfjStM\n4il+SHrlMlGL9iMxIFwRw58geuKHOoowci+oIyGR7y1gk8cHK/s8yJpv7jAGWWm7\nSE+tM/L706sEBMzNc4SyT6yCGKTBzXUbGvQQn/ENTFKb4JCWlbC1tvv1wbdHqWW4\niAigXq65AacpfZRV/Wjny8Kbt6iFE5Ss3lZuGEoa6JL35S0gXEYcPEIdcset6Dzm\nMJ2bYu0a51rj7rMEmo87zTQYWNfXLWcG3//pg+M938Hx63DPg+rFuxAUGFutY5zz\n7jYKdcz/S2Aqpd4x9D5e2+G/k6hdXDlE//seBnweoW4NTDQyT+Gweeg8S1ohXB1S\nxeTjS/ALhwpQihJRFZ+li/eDtOW14bN/eG24QzE/vUZMnlO1GJQ=\n=7zGC\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
